Varování: Neplatná string offset 'instance' v Wordpress

hlasů
1

Snažím se aktualizovat php verzi WordPress webové stránky přes ftp. Stáhl jsem si a nahrál novou verzi WordPress a použít pluginy. Ale když jsem jít na webové stránky teď dostanu následující chybu:

Varování: Neplatná string offset 'instance' v /home/e-fashionshoots.com/public_html/wp-content/plugins/theme-my-login/includes/class-theme-my-login.php na lince 1073

Varování: Neplatná string offset 'instance' v /home/e-fashionshoots.com/public_html/wp-content/plugins/theme-my-login/includes/class-theme-my-login.php na lince 1077

Někdo mi může pomoci? Jedná se de problém pravidla v kódu plugin:

/**
 * Instantiates an instance
 *
 * @since 6.3
 * @access public
 *
 * @param array|string $args Array or query string of arguments

 * @return object Instance object
 */
public function load_instance( $args = '' ) {
    $args['instance'] = count( $this->loaded_instances );

    $instance = new Theme_My_Login_Template( $args );

    if ( $args['instance'] == $this->request_instance ) {
        $instance->set_active();
        $instance->set_option( 'default_action', $this->request_action );
    }

    $this->loaded_instances[] = $instance;

    return $instance;
}
Položena 27/11/2018 v 17:53
zdroj uživatelem
V jiných jazycích...                            

Cookies help us deliver our services. By using our services, you agree to our use of cookies. Learn more